
@media (max-width:1270px){
	.slick-arrow{
		left: 0;
	}
	.slick-next{
		left: auto;
		right: 0;
	}


}
@media (min-width:991px){
	.two-col-layout .page-content-main .entry-content{
		overflow-y: auto;
	}
}
@media (max-width:992px){
	.nav-toggle{
		display: block;
	}
	.main-navigation{
		display: none;
	}
	.main-navigation li{
		display: block;
		margin-bottom: 10px;
		text-align: center;
		padding: 0;
	}
	.main-navigation li:after{
		display: none;
	}
	.dot-navigation{
		display: none;
	}
	.submit-btn{
		margin-top: 0;
	}
	.fittings-content{
		padding-left: 0;
		max-width: 100%;
	}
	.fitting-inner .col-xs-12{
		padding: 0 15px;
	}
}
@media (max-width:840px){
	.landing-wrap h1, .site-logo{
			width: 500px;
			height: 100px;
			background-size: 500px 100px;
		}
	.landing-wrap h2{
		background-size: 280px 18px;
		width: 280px;
		height: 18px;
	}
	.landing-wrap h1{
		margin-top: 100px;
	}
	.landing-wrap h2{
		margin-bottom: 80px;
	}
}
@media (max-width:768px){
	.residence-grid{
		width: 100%;
	}

	.lifestyle-grid, .lifestyle-grid:last-child, .lifestyle-grids:nth-child(2n) .lifestyle-grid, .lifestyle-grids:nth-child(2n) .lifestyle-grid:last-child{
		width: 100% !important;
	}
	.register-content h2{
		font-size: 40px;
	}
	.meaasge-lg, .register-strip{
		font-size: 20px;
	}
	.message-item{
		font-size: 16px;
	}
	.landing-wrap h1{
		margin-top: 60px;
	}
	.landing-wrap h2{
		margin-bottom: 40px;
	}
	
}
@media (max-width:600px){
	
	.landing-wrap h1, .site-logo{
		width: 300px;
		height: 60px;
		background-size: 300px 60px;
	}
	.landing-wrap h2{
		background-size: 180px 11px;
		width: 180px;
		height: 11px;
	}
	.next-page-switcher a{
		float: none !important;
		display: block;
	}
	.next-page-switcher .pull-right{
		
		margin-top: 15px;
	}
	.site-header{
		padding-top: 103px;
	}
	.lifestyle-grid .grid-image-wrap::after, .residence-grid .grid-content::after{
		content: "Click Here";
		position: absolute;
		top: 10px;
		right: 10px;
		color: #000;
		background: rgba(255,255,255,0.4);
		padding: 8px;
		font-size: 13px;
	}
	.open.lifestyle-grid .grid-image-wrap::after{
		opacity: 0;
	}
	


}
@media (max-width:400px){
	

}